PRODUCT STUDIO
商品画像1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA スイッチ
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
NETGEAR GS716TNA スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
最大データ転送速度
転送速度 Mbps
1000 Mbit/s
転送速度 (Mb/s)
1000 Mbit/s
銅イーサーネットケーブリング技術
基本開閉 RJ 45 イーサーネット入力数
Wi-Fi規格
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
通信LEDインジケーター
G C 接続ポート
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/Oポート
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
データ接続プロトコル
Ethernet, Fast Ethernet, Gigabit Ethernet
MTBF範囲
65789時間
物理セキュリティ
Password Access Control
セキュリティ
CE mark, cUL 60950/EN60950
ルーティングトランジット容量
ルーティング/スイッチング容量
32 Gbit/s
フル両面印刷
はい
電磁波放射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
パッケージキャッシュ
機能 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
管理機能
Web-based
管理プロトコル
SNMP v1, STP, DHCP
®